[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#294352: CAN-2004-2473 symlink vulnerability



I didn't notice, but now I found the reasoning:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=282656;msg=7;archive=yes

Stefan



Reply to: